RubyGems Navigation menu

twitter 5.5.1

A Ruby interface to the Twitter API.

Gemfile
          gem 'twitter', '~> 5.5.1'
  
  
  
  
  
  
  

install
          gem install twitter -v 5.5.1
  
  
  
  
  
  
  

Authors:

  • Erik Michaels-Ober, John Nunemaker, Wynn Netherland, Steve Richert, Steve Agalloco

Owners:

Licenses:

  • MIT

Total downloads 1,830,678

For this version 59,220

Show all versions (182 total)

Required Ruby Version: None

Links: